<?php
namespace Steps;

use \ActionData;

class AfterUpload extends AbstractStep
{
    public function __construct(\DataContainers\ActionData $actionData)
    {
        $this->actionData = $actionData;
    }

    public function execute()
    {
        if($this->actionData->noUploadMsg())
        {
            $this->clientStatus->clientNoPendingData(array('username' => config('user_name')));
        }
    }
}
